/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Syck.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/Dumper/Syck.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/Loader/Syck.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/Syck.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/YAML/Syck/Syck.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::Syck.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::Syck.3
